@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
*{
    margin: 0px;
    padding: 0px;
}
body{
    background: url(images/iplbackground.jpg);
    object-fit: cover;
}
.header{
    height: 100px;
    background-color: rgb(1, 1, 44);
    text-align: center;
}
.heading{
    color: white;
    padding: 20px;
}
#season{
    font-size: 25px;
    text-align: center;
    display: block;
    width: 18.5%;
    background: silver;
    border: 2px solid black;
    border-radius: 4px;
}
.sidenavItem {
    display: block;
    padding: 6px 10px;
    border-radius: 4px;
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    text-shadow: 0 1px 1px #000;
    background: #565656;
    border: 1px solid #000;
    margin: 0 0 2px 0;
}
.active {
    background: #97be10;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    border: 1px solid #79980d;
}
.sidenavSubItem {
    padding: 5px 12px;
    color: #ffe8e8;
    font-size: 14px;
    font-weight: bold;
    margin-top: 3px;
    border-radius: 4px;
    text-shadow: 0 1px 1px #000;
    background: #565656;
}
.thirdlevelnav {
    padding: 5px 12px;
    color: #ffe8e8;
    font-size: 13px;
    font-weight: bold;
    margin: 2px;
    border-radius: 4px;
    text-shadow: 0 1px 1px #000;
    background: #797777;
}

#seasonContainer {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    position: relative;
}

#seasonContainer {
    width: 250px;
    background: #fff;
    border-radius: 4px;
    padding: 3px;
}



/* #seasonContainer>div {
    background: url(images/icon_plus.png) 98% center no-repeat;
}

#seasonContainer>div  {
    background: url(images/icon_minus.png) 98% center no-repeat;
} */